Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "David Ramshaw" <[email-masked]>
Date: Wed, 18 Jun 2003 13:00:04 -0700

----- Original Message ----- 
  From: David Ramshaw 
  To: [email-masked] 
  Sent: Friday, May 23, 2003 4:11 PM

  Gallery Template #04

  "Revell 1/32 scale Bf109G2" 

  by "Dave Ramshaw"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Revell boxing of the Hasegawa 109 kit (I've bought a lot of Revell kits recently - none of which have originated with Revell!) 

  I used True Details resin wheels as the kit only had the late war disk hubs (I think the Hasegawa boxing of this kit includes resin spoked wheels). These were nicely cast if a little too flat - maybe low pressure for sand use?!

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I not usually a fan of desert schemes, but having seen the Imperial War Museums 109 -Black 6- flying at Duxfords "flying legends" (before it crashed) brought me around to liking it.

  Painting was done with Humbrol enamels which I always use.

   All markings were masked and sprayed, for the numerals I first sprayed black then applied some number 2 decals to act as masks. After painting is finished the decal is removed using sellotape. I often use this technique to mask simple shapes ( it works especially well for Japanese roundels), if you are going to try it remember the carrier film is also going to act as part of the mask - trim it if necessary - oh yeah, and don't use setting solutions! 

  I'll try to send something other than a 109 next time!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "dave ramshaw"